# -*- rpm-spec -*-
# $Id: xemacs-eudc,v 1.16 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package eudc

Name: xemacs-eudc
Version: 1.39
Release: alt1

Summary: Emacs Unified Directory Client
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-bbdb xemacs-fsf-compat xemacs-mail-lib xemacs-gnus

BuildArch: noarch
BuildPreReq: xemacsen

%description
Emacs Unified Directory Client

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.39-alt1
- 1.39

* Sat Jun 07 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.38-alt1
 - 1.38

* Thu Mar  6 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.37-alt1
- 1.37

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.36-alt2
- #1531 fixed

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.36-alt1
- first build for %distribution distribution

